*{ 	
    margin:0px;
    padding:0px;
    text-decoration: none;
    }
 
   ::-webkit-scrollbar {
     /* background: rgba(188, 144, 24, 0.1); */
     background-image: linear-gradient(rgba(255, 230, 0, 0.1),rgba(255, 166, 0, 0.1));
     /* height: 500px; */
     width: 10px;
   }
   ::-webkit-scrollbar:disabled {
     background: transparent;
   }
     
   ::-webkit-scrollbar-thumb {
     /* background: rgba(24, 188, 155, 0.6); */
     /* border: 1px solid rgba(0, 0, 0, 0.5); */
     background-image: linear-gradient(rgba(255, 230, 0, 0.5),rgba(255, 166, 0, 0.5));
     border-radius: 50px;
   }
   ::-webkit-scrollbar-thumb:hover {
     background-image: linear-gradient(rgba(255, 230, 0, 0.75),rgba(255, 166, 0, 0.75));
   }
   ::-webkit-scrollbar-thumb:active {
     background-image: linear-gradient(rgba(255, 230, 0, 0.9),rgba(255, 166, 0, 0.9));
   }
   
   ::-webkit-scrollbar-thumb:window-inactive {
     background-image: linear-gradient(rgba(255, 230, 0, 0.2),rgba(255, 166, 0, 0.2));
   }
 
 html{
    scroll-behavior:smooth;
    font-family: 'Kanit', sans-serif;
    }
     
 body{
    /* background-image: linear-gradient(rgb(221, 255, 244),rgb(231, 255, 214));	/*พื้นหลังเวป*/
    background: transparent;
    margin:0;
    overflow:visible;
    }
 
 
 /******* เมนูสลับ *********/
 .menu2 ul, 
    .menu2 input 
    {     
       transition: max-height 0.7s ease-out;
       max-height:0;
       overflow: hidden;
    }
 
    .menu2 .closer ,
    .menu2 input:checked ~ .opener
    {
       display: none;
    }
    
    .menu2 input:checked ~ ul
    {      
       max-height:1400px;
       transition: max-height 0.8s ease-in;
    }
 
    .menu2 input:checked ~ .closer
    {
       display: block;
    }
 
    input[type="radio"]{
       display: none;
   }
    
  /****** สีหัวข้อ ******/ 
 
  .menu2 .ulhl{
     background-image: linear-gradient(rgb(255, 252, 241),rgb(255, 238, 163));
     z-index: 10;
 }
 
 li .lihl{
     background: #fff;
  }
 
 
  .select1{
  
     /*background:rgba(0,0,0,0.0);*/
     font-size:18px;
     color: rgb(0, 63, 235);
     text-align: left;
     padding: 0px;
       }
   
       .select1 img{
           padding-top: 5px;
           padding-right: 20px;
       }
   
   .menu2 li ul li{
      text-align: left;
      padding: 5px;
   
   }
   
   .menu2 li ul li a{
      font-size: 18px;
      color: #333;
      text-decoration: none;
     
   }
   
   .underline1{
       text-decoration-line: underline;
       text-decoration-style: wavy;
       text-decoration-color: red;
   
   }
 
 .center {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 50%;
 }  
 
 
 /********* Animate a1 *********/
 
 a.a1 li {
     color: #000;
     cursor: pointer;
     display: block;
     position: relative;
     border: 2px solid rgb(37, 119, 185);
     transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
 }
 
 /* .a1 li:hover {
     color: #fff !important;
     background-color: transparent;
 } */
 
 .a1 li:hover:before {
     left: 0%;
     right: auto;
     width: 100%;
 }
 
 /* .a1 li:before {
     display: block;
     position: absolute; 
     border-radius: 20px;   
     top: 0px;
     right: 0px;
     height: 100%;
     width: 0px;
     z-index: -1;
     content: '';
     color: #fff !important;
     background-image: linear-gradient(rgb(36, 138, 255),rgb(38, 0, 255));
     transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
 } */
 
 
 
 /********* จบ animation button 1 ***************************************/
 
 
 
 /*******Animate a2***********/
 
 
 a.a2 li {
     color: #000;
     cursor: no-drop;
     display: block;
     position: relative;
     border: 2px solid rgb(255, 0, 0);
     transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
 }
 /* .a2 li:hover {
     color: #fff !important;
     background-color: transparent;
 } */
 .a2 li:hover:before {
     left: 0%;
     right: auto;
     width: 100%;
 }
 
 body li{
     padding-bottom: 5px;
 }
 
 /************* มาตรา **************/
 .head1,.head2{
     font-size: 19px;
     text-align: center;
     padding: 5px;
     position: sticky;
     top: 0;
     box-shadow: 20px #333;
 }
 
 .head1{
     /*background: rgb(255, 235, 205);*/
     background-image: linear-gradient(rgb(255, 240, 217),rgb(255, 221, 170));
     z-index: 20;
 }
 
 .head2{
     background-image: linear-gradient(rgb(255, 240, 217),rgb(255, 221, 170));
     z-index: 21;
 }
 
 .head3{
     /*background: rgba(255, 255, 255, 0.800);*/
     background: transparent;
     text-align: center;
     position: sticky;
     top:0;
     z-index: 22;
 }
 
 .head4{
     background-image: linear-gradient(rgb(255, 240, 217),rgb(255, 221, 170));
     top:0;
     text-align: center;
     position: sticky;
     padding: 5px;
     z-index: 22;
     font-size: 19px;
 }
 
 .li23{
     padding-left: 15px;
     background: transparent;
     text-align: left;
 }
 
 
 /******** myDIV *******************/
 #myDIV71,#myDIV72,#myDIV73,#myDIV74,#myDIV75{
     overflow:hidden;
     max-height: 0px;
     transition: max-height 0.4s ease-out;
     margin-left: 40px;
     margin-right: 40px;
 }
 
 #myDIV91,#myDIV92,#myDIV93,#myDIV94,
 #myDIV95,#myDIV96,#myDIV97,#myDIV98{
     overflow:hidden;
     max-height: 0px;
     transition: max-height 0.4s ease-out;
     margin-left: 40px;
     margin-right: 40px;
 }
 
 
 #myDIV231{
     overflow:hidden;
     max-height: 0px;
     transition: max-height 0.4s ease-out;
     margin-left: 40px;
     margin-right: 40px;
 }
 
 
 .finex{
     padding-top: 10px;
     position:absolute;
     z-index:9999;
     display:block;
 
 }
 
 /*** ปุ่มหัวข้อหลัก ***/
 li p{
     /* cursor:  grab; */
     cursor:  pointer;
     font-size:17px;
     padding: 20px 0px 0px 10px;
     transition: all 0.2s ease-out;
 }
 
 /******** เส้นใต้ *******
 li p:hover{
     color: rgb(0, 68, 255);
     font-size:18.5px;
     text-decoration:underline #f00;
 
     /*border-block-end: 2px rgb(255, 0, 0) solid ;
     /*border-block-end: 5px double #ff0000 ;
 }*/
 
 .underp{
     padding-left: 15px;
 }
 
 .underp:hover > p{
     color: rgb(0, 68, 255);
     font-size: 17.3px;
     /* text-decoration:underline #f00; */
     /* text-decoration-style: double; 
     font-weight: bold;*/
  }
 
 li ul a li {
     color: #000;
     text-decoration: none;
     font-size: 16px;
 }
 
 li ul li {
     margin: 5px;
     padding: 5px;
     box-shadow: 0 0 0 0px #333;
     border: 2px solid rgb(100, 100, 100);
     border-radius: 20px;
 
 /*background-image: linear-gradient(rgb(37, 119, 185),rgb(5, 75, 133));
 */
 }
 
 /********ทดสอบ 2/10/62 14:13**********/
 /*li ul a li:hover {
     color: #fff;
     background-image: linear-gradient(rgb(37, 119, 185),rgb(5, 75, 133));
     box-shadow: 0 0 0 3px #333;
 }*/
 
 
 
 
 ul,li{
       list-style: none;
 }
 
 li ul a{
     font-size: 18px;
     color: rgb(0, 63, 235);
 }
 
 /******** ย่อชั้นที่ 2 ***********/
 li ul li{
     color: #000;
     font-size: 16px;
     z-index: 1;
     
 }
 
 /* ลูกศรขวา */
 .grid-container2 {
     display: grid;
     grid-column-gap: 0px;
     grid-row-gap: 0px;
     grid-template-columns: 91% 9%;
     background-color: transparent;    
 } 
 
 .griditem2{
     justify-self: center;
     align-self: center;    
     width:20px;
     height:12px;
     background-image: url(pic/down-chevron.png);
     background-size: cover;
     background-repeat: no-repeat;
     transition: .5s ease-out;
     background-position: right;
     margin-right: 5px;
 }
 
 .griditem3{   
     justify-self: center;
     align-self: center;    
     width:20px;
     height:12px;
     background-image: url(pic/up-chevron.png);
     background-size: cover;
     background-repeat: no-repeat;
     transition: .5s ease-out;
     background-position: right;
     margin-right: 5px;
 }
 
 
 
 /************************************************************************/
 
 
 
  
  @media only screen and (max-width: 720px) {
 
 img.img720{
     display: none;
 }
 
 .select1{
     /*background:rgba(0,0,0,0.0);*/
     font-size:16px;
     color: rgb(0, 63, 235);
     text-align: left;
     padding: 0px;
 } 
 
 .menu2 li ul li a{
    font-size: 16px;
    color: #333;
    text-decoration: none;
 }
 
 li p{
     /* cursor:  grab; */
     cursor:  pointer;
     font-size:15px;
     padding: 20px 0px 0px 10px;
     transition: all 0.2s ease-out;
 }
 
 .underp:hover > p{
     color: rgb(0, 68, 255);
     font-size: 15.3px;
  }
 
 
 
 /* .head1,.head2{
     font-size: 22px;
     text-align: center;
     padding: 20px;
     position: sticky;
     top: 0;
     box-shadow: 20px #333;
 }
 
 .head3,.head4{
     font-size: 22px;
 }
 
 li p{
     cursor:  pointer;
     font-size:16px;
     padding: 20px 0px 0px 10px;
     transition: all 0.2s ease-out;
 }
 
 .underp:hover > p{
     color: rgb(0, 68, 255);
     font-size:16.5px;
  } */
 
  li ul a li {
     color: #000;
     text-decoration: none;
     font-size: 14px;
 }
 
 li ul a{
     font-size: 16px;
     color: rgb(0, 63, 235);
 }
 
 /******** ย่อชั้นที่ 2 ***********/
 li ul li{
     color: #000;
     font-size: 14px;
     z-index: 1;
 }
 
 /******** myDIV *******************/
 #myDIV71,#myDIV72,#myDIV73,#myDIV74,#myDIV75{
     overflow:hidden;
     max-height: 0px;
     transition: max-height 0.4s ease-out;
     margin-left: 10px;
     margin-right: 10px;
 }
 
 #myDIV91,#myDIV92,#myDIV93,#myDIV94,
 #myDIV95,#myDIV96,#myDIV97,#myDIV98{
     overflow:hidden;
     max-height: 0px;
     transition: max-height 0.4s ease-out;
     margin-left: 10px;
     margin-right: 10px;
 }
 
 
 #myDIV231{
     overflow:hidden;
     max-height: 0px;
     transition: max-height 0.4s ease-out;
     margin-left: 10px;
     margin-right: 10px;
 }
 
 ::-webkit-scrollbar {
     /* background: rgba(188, 144, 24, 0.1); */
     background-image: linear-gradient(rgba(255, 230, 0, 0.1),rgba(255, 166, 0, 0.1));
     /* height: 500px; */
     width: 5px;
   }
 
 
 }
 
 
 @media only screen and (max-width: 674px) {
     .finex{
         padding-top: 15px;    
     }
 }
 
 @media only screen and (max-width: 644px) {
     .finex{
         padding-top: 15px;    
     }
 }
 
 @media only screen and (max-width: 584px) {
     .finex{
         padding-top: 25px;
     }
 }
 
 